chunk.tocs.and.lots.has.title
Prev | Chunking | Next

## chunk.tocs.and.lots.has.title

chunk.tocs.and.lots.has.title — Should ToC and LoTs in a separate chunks have title?

## Synopsis

    <xsl:param name="chunk.tocs.and.lots.has.title" select="1"></xsl:param>

## Description

If non-zero title of document is shown before ToC/LoT in separate chunk.

Prev | Up | Next
chunk.separate.lots | Home | chunk.section.depth